@charset "utf-8";

/**
 * system use styles.
 */
.b-link-btn {
    display:block;
    /*text-decoration: underline;*/
}
.b-link-btn:hover {
    /*text-decoration: none;*/
    text-decoration: underline;
    cursor: pointer;
}
.b-link-loading {
    display:block;
}

.b-search-address-container {
    display: none;
}

.b-content-display-lock > .loading_wrap,
.b-display-lock {
    background:rgba(255,255,255,0);
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 40000;
    display: none;
}

.b-content-display-lock > .loading_wrap .loadingbox {
    background: none;
}

.b-overlay-loading {
    position:absolute;
    top:50%;
    left:50%;
    z-index:40001;
    width:60px;
    height:60px;

    margin:-30px 0 0 -30px;

    background:url(./img/common/loading.gif) 0 0 no-repeat;
    background-size:60px auto;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 300px;
}
.ui-autocomplete .ui-menu-item:hover {
    cursor: pointer;
}

.form_errortxt {
    font-size:16px;
    margin-bottom:5px;
    background:url(../img/common/icon_exc.png) 0 0.41em no-repeat;
    background-size:25px auto;
    padding:5px 0px 5px 30px;
    color:#FC3630;
    line-height:1.5;
}

.b-tab {
    display: none;
}

.b-tab.show {
    display: block;
}

.b-overlay-loading {
    position:absolute;
    top:50%;
    left:50%;
    z-index:40001;
    width:60px;
    height:60px;

    margin:-30px 0 0 -30px;

    background:url(/img/common/loading.gif) 0 0 no-repeat;
    background-size:60px auto;
}

ul.reviewList li.publish .keisai{
    background: #b43636;
}
ul.reviewList li.no_publish .keisai{
    background: #222;
}
ul.reviewList li.wait .keisai{
    background: #389841;
}

.b-card-history label:not(:first-child) {
    margin-top:15px;
}
.b-receipt-containar .b-radio label:first-child {
    padding-right: 130px;
}
.b-message-container .b-radio label:first-child {
    margin-right: 185px;
}

.b-message-container .b-message-templates label:first-child {
    margin-right: 0;
}

/*========== Loading（ローディング） ============*/
.loading_wrap{
    position:fixed;
    background:rgba(255,255,255,1);

    height:100%;
    width:100%;

    top:0;
    left:0;
    z-index:40000;
    /**/
    display:none;
}
.loading_wrap .loadingbox{
    position:absolute;
    top:50%;
    left:50%;
    z-index:40001;
    width:60px;
    height:60px;

    margin:-30px 0 0 -30px;

    background:url(../img/common/loading.gif) 0 0 no-repeat;
    background-size:60px auto;
}
.loading_wrap .loadingtxt {
  position: absolute;
  top: calc(50% + 50px);
  left: calc(50% - 60px);
  margin: auto;
  text-align: center;
}

div.giftConfBox h3.icon_kei {
    background: url(/img/regist/icon_kei.png) 0 0.7em no-repeat;
}
div.giftConfBox h3.icon_chou {
    background: url(/img/regist/icon_tyou.png) 0 0.7em no-repeat;
}
div.giftConfBox h3.icon_ta {
    background: url(/img/regist/icon_other.png) 0 0.7em no-repeat;
}

/* TODO disabledがわからないので暫定対応 */
select:disabled {
    color:#fff !important;
    background-color:#ccc;
}


/* エラー */
input[type="text"].error,
input[type="number"].error,
input[type="tel"].error,
input[type="email"].error,
input[type="password"].error,
select.error,
textarea.error {
    background: #ffd4cc;
    border: #de4f33 1px solid;
}

.tabWin{
    overflow: hidden;
    padding: 15px 0 10px;
    border-bottom: #222 1px dotted;
    height: 45px;
    display: none;
}
.tabWin.show{
    display: block;
}
.tabWin div{
    clear: both;
    float: right;
}
.tabWin div.show{
    display: block;
}
.tabWin div.search{
    overflow: hidden;
    background: #000;
}
.tabWin div.search p{
    float: left;
}
.tabWin div.search p.searchBtn{
    float: left;
    width: 88px;
    height: 30px;
}
.tabWin div.search p.searchBtn a{
    display: block;
    line-height: 40px;
    padding-left: 40px;
    color: #fff;
    background: url(/img/common/icon_search.png) 15px center no-repeat;
    text-decoration: none;
}
.tabWin div.search p.searchBtn a:hover{
    color: #ccc;
    text-decoration: none;
}

.b-balloon,
.b-balloon-start,
.b-balloon-free
{
    height: 0;
    width: 212px;
    float: left;
    overflow: visible;
}
.b-balloon-box {
    display: none;
}
.b-balloon .foot,
.b-balloon-start .foot,
.b-balloon-free .foot
{
    position: relative;
    background: url(/img/common/bal_foot.png) center no-repeat;
    height: 25px;
    width: 20px;
    float: left;
    z-index: 778;
}

.b-balloon.balNotice .foot {
    background: url(/img/common/bal_foot_error.png) center no-repeat;
}

.alertBalloonMw.b-balloon {
    width: 184px;
}

.alertBalloonMw .balloonBox {
    width: 164px;
}
.alertBalloonMw .balloonBox:after {
    width: 184px;
}
ul.buyItemNumList>li .balNotice {
    display: block;
}
#confirm_dialog {
    z-index: 20000
}
#error_dialog {
    z-index: 20001;
}

div.deliverCont ul.delivList{
    overflow: visible;
}

/*========== 在庫無し表記 ============*/
/* 在庫無し表記とアイコン (1:入荷待ち) */
.b-soldoutItem-1 {
	display: inline-block;
	line-height: 40px;
	text-align: center;
	color: #b43636;
	font-weight: bold;
	background: url(../img/common/icon_inv_x_backordered.png) left center no-repeat;
	padding-left: 20px;
}

/* 在庫無し表記とアイコン (2:在庫切れ) */
.b-soldoutItem-2 {
    display: inline-block;
    line-height: 40px;
    text-align: center;
    color: #b43636;
    font-weight: bold;
    background: url(../img/common/icon_inv_x_no_stock.png) left center no-repeat;
    padding-left: 20px;
}

/* 在庫無し表記とアイコン (3:販売終了) */
.b-soldoutItem-3 {
    display: inline-block;
    line-height: 40px;
    text-align: center;
    color: #b43636;
    font-weight: bold;
    background: url(../img/common/icon_inv_x_end_of_sale.png) left center no-repeat;
    padding-left: 20px;
}

div.btnWrap.b-overflow {
    overflow: visible;
}

div.alertWin.wide.footReverse {
    width: 388px;
    background: url(/img/common/alert_btm_w.png) 0 bottom no-repeat;
}
div.alertWin.wide div.alertBase.footReverse{
    padding: 38px 0 15px;
    background:url(/img/common/alert_top_ctr_w.png) 0 top no-repeat;
}

div.alertWin.recipe div.alertBase.footLh {
    /*※要修正*/
    background:url(/img/common/alert_btm_lh_m.png) 0 bottom no-repeat;
}
div.alertWin.recipe div.alertBase.footRh {
    /*※要修正*/
    background:url(/img/common/alert_btm_rh_m.png) 0 bottom no-repeat;
}

.scatecartbtnoff_box {
    float: right;
}

.customervoice_box > ul > li > ul > li:nth-of-type(1) img , .customervoice_box > div > ul > li > ul > li:nth-of-type(1) img {
	margin: 0 0 0 0;
}

.b-star {
    margin-left: 10px;
}

.b-star img {
    height: 30px;
    margin-right: 5px;
    vertical-align: middle;
}

div.itemSlide li {
	padding: 0 0 30px;
}

#favorite-complete.alertWin {
    width: 304px;
}

.b-relative {
    position: relative;
    height: 30px;
}

.b-relative span {
    position: absolute;
}

.b-string-count-balloon span {
    color: #000000;
}
.b-string-count-balloon .b-string-count-disp-ng {
    color: #b43636;
}

.b-string-count-balloon .b-string-count-disp-ng .b-string-count-diff {
    color: #b43636;
}

/*========== 商品詳細ページ配送形態表記 ============*/
/* 冷蔵 */
.itemtopconright_box .itemcon_box > li:nth-of-type(2) > ul:nth-of-type(1) > li.refrigeration_box > span {
	border-color: #1f5793;
    color: #1f5793;
}
/* 常温 */
.itemtopconright_box .itemcon_box > li:nth-of-type(2) > ul:nth-of-type(1) > li.temperature_box > span {
	border-color: #37a04c;
    color: #37a04c;
}
/*========== 商品詳細ページのし・包装表記 ============*/
/* のし・包装不可 */
.itemtopconright_box .itemcon_box > li:nth-of-type(2) > ul:nth-of-type(2) > li:nth-of-type(1).pack_off:after {
/*	background-image:url(/img/main/pack_off_ico.png);
	left:14px;*/
}
.itemtopconright_box .itemcon_box > li:nth-of-type(2) > ul:nth-of-type(2) > li:nth-of-type(1).pack_off {
	border-color: #616161;
	color: #000;
	/*padding: 0px 0px 0px 26px;*/
	background-color:#FFFFFF;
}

input[type=tel] {
	padding: 10px ;
	background: #fff;
	border: #999 1px solid;
}

/* mxslider */

.mxprev {
    display: block;
}

.mxprev_none {
    background: url(/img/common/prev_off_ico.png) no-repeat;
    background-size: 40px;
    cursor:default;
}

.scatelistpricea_box li > p.b-black,
.itempricebs_box > li > p.b-black
{
    color: black;
}

.end_sale_message {
	font-size:16px;
	font-weight:bold;
    color: #b80000;
	margin:0px 0px 10px;
    text-align: center;
}

.b-search-address-address {
    width: 294px;
}

/*========== ご住所入力欄(共通) ============*/
/* ご住所(市区町村)プルダウン */
.b-search-address-address-multi {
    width: 316px;
}

/*========== 商品詳細ページ内リンク(お客様の声) ============*/
.customervoice_box_pagelink {
    margin-top : -80px;
    padding-top : 80px;
}

.b-search-cancel-btn {
    float: right;
    background-color: #fff;
    border: 1px solid #000;
    text-align: center;
    height: 17px;
    line-height: 17px;
    cursor: pointer;
    margin: 8px 0px 0px 0px;
    display: inline;
    font-size: 10px;
    width: 60px;
}

#allitemsearchlogo_box {
    display: block;
}

.yrefine_box {
    display: block;
}

#searchl_cate > dd > dl > dd {
    display: block;
}

.b-side-release-btn {
  	float: right;
    background-color: #fff;
    border: 1px solid #000;
    text-align: center;
    height: 17px;
    line-height: 17px;
    cursor: pointer;
    margin: 8px 0px 0px 0px;
    display: none;
    font-size: 10px;
    width: 60px;
}

.seasonrecipe_box > ul > li > a > ul > li:nth-of-type(2) span {
    vertical-align: middle;
    margin: 0 0 0 7px;
}
.seasonrecipe_box > ul > li > a > ul > li:nth-of-type(2) img {
	vertical-align: baseline;
    margin: 0 0 0 0;
}

.seasonrecipe_box .scatelist_box .b-product .b-product-img {
    float: left;
    width: 48px;
    margin: 0px 10px 0px 0px;
}

.seasonrecipe_box .scatelist_box .b-product .b-product-img img {
    width: 100%;
}

.b-maintenance {
    position: fixed;
    bottom: 0;
    z-index: 10000;
    background: #d9534f;
    padding: 2px 10px;
    margin:5px;
    color: #fff;
    border-radius: 4px;
    width: 100px;
    text-align: center;
}

ul.giftSetList h3 {
	padding: 15px 10px 0px 40px;
}

.b-float-right {
    float: right;
}


ul#breadList.b-order-sheet {
    /* margin: 20px 0; */
}

.b-select-order-detail.accordion_wrap {
    margin-bottom:20px;
}

.b-select-order-detail.accordion_wrap .accordion_btn {
    /*padding:0px 15px;*/
    /*color:#fff;*/
    /*font-size:16px;*/
    font-size:14px;
    font-weight:normal;
    cursor:pointer;
    /*background:#222222;*/
    /*font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
}

.teikiTokutenBox {
}

.teikiTokutenBox h2{
	margin:20px auto 10px auto;
	width:350px;
	padding:0 10px;
	border:1px solid #000;
	font-size:18px;
}

.b-select-order-detail.accordion_wrap .accordion_btn span,
.teikiTokutenBox .accordion_wrap .accordion_btn span {
    background:url(../img/common/icon_plus2.png) 100% 50% no-repeat;
    background-size:15px auto;
    display:block;
    padding:15px 21px 15px 0px;
}

.b-select-order-detail.accordion_wrap .accordion_btn.open span,
.teikiTokutenBox .accordion_wrap .accordion_btn.open span {
    background:url(../img/common/icon_minus2.png) 100% 50% no-repeat;
    background-size:15px auto;
}

.b-select-order-detail.accordion_wrap .accordion_box,
.teikiTokutenBox .accordion_wrap .accordion_box {
    display:none;
}

.b-select-order-detail.accordion_wrap .accordion_box.open,
.teikiTokutenBox .accordion_wrap .accordion_box.open {
    display:block;
}

.b-select-order-detail.accordion_wrap .accordion_btn span.b-select-order-detail-open,
.teikiTokutenBox .accordion_wrap .accordion_btn span.teiki-tokuten-open {
    display:block;
}

.b-select-order-detail.accordion_wrap .accordion_btn.open span.b-select-order-detail-open,
.teikiTokutenBox .accordion_wrap .accordion_btn.open span.teiki-tokuten-open {
    display:none;
}

.b-select-order-detail.accordion_wrap .accordion_btn span.b-select-order-detail-close,
.teikiTokutenBox .accordion_wrap .accordion_btn span.teiki-tokuten-close {
    display:none;
}

.b-select-order-detail.accordion_wrap .accordion_btn.open span.b-select-order-detail-close,
.teikiTokutenBox .accordion_wrap .accordion_btn.open span.teiki-tokuten-close {
    display:block;
}

.mihassouBox {
	margin:30px;
}

.mihassouBox h4 {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: bold;
}

.mihassouBox h2{
	margin:20px auto 10px auto;
	width:350px;
	border:1px solid #000;
	padding:0 10px;
}

.mihassouBox .accordion_wrap .accordion_btn p {
	background:url(../img/common/icon_plus2.png) 100% 50% no-repeat;
	background-size:15px auto;
	display:block;
	padding:15px 21px 15px 0px;
}

.mihassouBox .accordion_wrap .accordion_btn.open p {
	background:url(../img/common/icon_minus2.png) 100% 50% no-repeat;
	background-size:15px auto;
}

.mihassouBox .accordion_wrap .accordion_box {
	display:none;
}

.mihassouBox .accordion_wrap .accordion_box.open {
	display:block;
}

.mihassouBox .accordion_wrap .accordion_btn p.mihassou-open {
	display:block;
	color:#b43636;
	font-size:18px;
	text-align:center;
}

.mihassouBox .accordion_wrap .accordion_btn.open p.mihassou-open {
	display:none;
}

.mihassouBox .accordion_wrap .accordion_btn p.mihassou-close {
	display:none;
	color:#b43636;
	font-size:18px;
	text-align:center;
}

.mihassouBox .accordion_wrap .accordion_btn.open p.mihassou-close {
	display:block;
}

.popupMihassouBox {
	text-align:center;
	border-bottom:2px solid #000;
	color:#b43636;
	font-size: 18px;
}

.popupMihassouBox span {
	color: #000;
	font-size:14px;
}

.slide_detail_point {
	font-family:"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}

.slide_detail_point div.top_boxs{
	border:2px solid #a62038;
	padding:20px;
	text-align:center;
	color:#a62038;
	font-size:16px;
	font-weight: bold;
}

.slide_detail_point h3 {
	margin:20px 0;
	background-color:#a62038;
	padding: 10px;
	text-align:center;
	font-size:16px;
	color:#FFF;
	font-family:"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}

.slide_detail_point div.h3_box1 p.con1 {
	width:70%;
	float:left;
}

.slide_detail_point div.h3_box1 p.con1 span {
	color:#a62038;
	font-weight: bold;
}

.slide_detail_point div.h3_box1 p.con2 {
	float:right;
}

.slide_detail_point div.h3_box2 {
	margin:30px 0 40px 0;
}

.slide_detail_point div.h3_box2 p.con1 {
	float:left;
	width:50%;
}

.slide_detail_point div.h3_box2 p.con2 {
	float:rigth;
	padding-right:20px;
}

.slide_detail_point .dott_box {
	border-top:1px dotted #000;
}

.slide_detail_point .dott_box p.txt1 {
	margin:30px 0 40px 0;
	text-align:center;
}

.slide_detail_point .dott_box p.txt1 span.ruby {
	position: relative;
	display: inline-block;
}

.slide_detail_point .dott_box p.txt1 span.rt1 {
	position: absolute;
	font-size: 10px;
	line-height: 1;
	left:-0.5em;
	top: -0.9em;
	width: 100%;
	text-align: center;
}

.slide_detail_point .dott_box p.txt1 span.rt2 {
	position: absolute;
	font-size: 10px;
	line-height: 1;
	left: -1.0em;
	top: -0.9em;
	width: 100%;
	text-align: center;
}

.slide_detail_point .dott_box p.btn {
	border: 1px solid #000;
	width: 350px;
	margin: 0 auto;
	text-align: center;
	padding: 15px;
}

.accordion_btn.open .accordion_mark_open,
.accordion_btn .accordion_mark_close {
    display: none;
}
.accordion_btn .accordion_mark_open,
.accordion_btn.open .accordion_mark_close {
    display: block;
}
